[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Help using libhunspell-dev

Tobia Conforto wrote:
Hi all

I'm trying to compile a simple program using libhunspell (on Etch) but I seem to be doing something wrong.

1. install library

# aptitude install libhunspell-dev

You've installed the -dev package, which AFAIK is just the include files, but have you installed the actual library package? ie. libhunspell-<version> (use apt-cache search to find it). If the actual library pkg is installed is it the same version as the -dev package?

Reply to: